CREATE PROCEDURE [dbo].[spDeleteChatUserOnline]
	@username varchar(50)
AS
BEGIN	
IF (SELECT COUNT(*) FROM [tblChatUsersOnline] WHERE [username]=@username) > 0 
		BEGIN
		DELETE FROM tblChatUsersOnline WHERE [username] = @username
		END
END


